{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kubernetes",
    "version": "v0.13.0",
    "type": "secret",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpup//CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAALCA//UGssnO+xwmc/82ZKmYvYIISNEdRmxRPCYhXFGccRIxBOZkKp55yK6W4G\npxpguEc/zoBjsOVwKFH+nHfgAqt00vboifsBqZTmL6PH4pz8HZr0ztu7nF2QHfPN\n9+GIo9pFqLCpcdRtGQT5+T1amdeZQcTMXCjh3d9PC9l4pSdgPS+IMgXlkjm3M8rR\nug/xZyskOAArLWCbX+cQ+v0heCH8y//TL7I+3XFYgJS6otlGlWN0RFLGVrcupAWb\nfaHsRwVXIrQUT/zWJ38qz9XnL5cqi5krFCoNgcFK1Wu+5XKGn4lD1gVbL0yFJOyo\nKrB+jHiS7V7Kjl2y3XbJ153XAH1RzcY2ZUuRq+MwY0+QVbJFWY/ay1ltGFtrQqD1\n8IRdGznTHJ3tc0Vow3OsyjSjNBy+caXYTkJIbedH2npMwAELhGjwYxbSMk5bAmo6\nfDEjTlZ2ziYDIaJPsOaKs7gh/jdpM522TlV4WefBe9rF+CE7SotKc6kJMTmJAnWA\nxc3/1nzHfvmbrmZDReDa43eydy/7mJJ1/PeqIVvOmiJnLpowcPjDDnpX4VNuaYVF\nYDC4dg3HyrSoyX+G2h4B/kJme7CTpfmNOjIMsk7GbEAVp6w1UJ7U32ByZWGxIAld\n1hZyvPZ8/T+IcUej+GHfi4RCeG2Z7+cx2CrydydL4+vGeB0W7k0=\n=kYEG\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
